
$(function()
	{


//		$('#jplayer').on($.jPlayer.event.ready,function()
//		{
//			$('#jplayer').jPlayer('setMedia', {mp3: './media/file2.mp3'});
//		});


		$('.hide-tile').click(function(){
			$(this).addClass('show');

		});


		$('.fruits > *').click(function(){
			$(this).html('<div class="clicked"></div>');
			if ($(this).hasClass('orange')) {
				$('#jplayer_well').jPlayer('play');
				$('.fruits > *').unbind('click');
			} else $('#jplayer_wrong').jPlayer('play');
		});
	});
